A5:SQL Mk-2

開発のこと、日々のこと

Oracle9i接続時の不具合

ホーム フォーラム A5:SQL Mk-2掲示板 Oracle9i接続時の不具合

このトピックには5件の返信が含まれ、2人の参加者がいます。2 ヶ月前 木村 さんが最後の更新を行いました。

6件の投稿を表示中 - 1 - 6件目 (全6件中)
  • 投稿者
    投稿
  • #3699 返信

    木村

    バージョンも古く、誰も使っていないのかもしれませんが、不具合を報告します。

    Oracle Database 9i 環境へ直接接続(Oracle Client不要)方法でデータベースを追加し、データベースログイン後、テーブルをダブルクリックすると下記内容のポップアップ画面が出ます。
    ———————————-
    NET: アサートの失敗
    (C:\Users\matsubara\Documents\Delphi\BPL\UniDAC_7.1.4\Source\UniProviders\Oracle\OraNetUni.pas, 3313行
    ———————————-

    #3726 返信

    松原正和
    キーマスター

    木村さんこんにちは。
     
    お使いのA5:SQL Mk-2のバージョンが大分古いようですが、どのバージョンをお使いでしょうか?。現行のVersion 2.13.3やVersion 2.14系のrc版ではいかがでしょうか?。

    #3751 返信

    木村

    松原様

    こちらのA5:SQL Mk-2のバージョンは、2.16.3 (32bit edition (Portable mode))です。
    PCのOSは、Windows7の32bit版です。

    #3752 返信

    木村

    すみません。バージョンが間違っていました。
    ———————-
    Version 2.13.3
    build : 2018/09/17
    ———————-
    です。

    #3772 返信

    松原正和
    キーマスター

    木村さんこんにちは。

    OraNetUni.pas (Devart社のUniDACライブラリ)を検証しようと思ったのですが、難読化されていて全く分かりませんでした。Version 2.14系のrc版ではどうでしょうか?。

    #3785 返信

    木村

    松原様
    「version 2.14.0 release candidate 9」で使って接続すると正常にテーブルを
    開くことができました。
    Oracle9iバージョンでは、このバージョンのA5:SQL Mk-2を使うことにします。

6件の投稿を表示中 - 1 - 6件目 (全6件中)
返信先: Oracle9i接続時の不具合
あなたの情報:




コメントは受け付けていません。